/* COUNTRY FLAGS
-----------------------------------------------------------------------------*/

a.tld {
	padding-right: 22px;
	background-repeat: no-repeat;
	background-position: top right;
	background-position-y: 1px;
	background-image: url("/img/flags/world.png");
}

a.tld.ac {
	background-image: url("/img/flags/za.png");
} 
a.tld.ad {
	background-image: url("/img/flags/ad.png");
} 
a.tld.ae {
	background-image: url("/img/flags/ae.png");
} 
a.tld.af {
	background-image: url("/img/flags/af.png");
} 
a.tld.ag {
	background-image: url("/img/flags/ag.png");
} 
a.tld.ai {
	background-image: url("/img/flags/ai.png");
} 
a.tld.al {
	background-image: url("/img/flags/al.png");
} 
a.tld.am {
	background-image: url("/img/flags/am.png");
} 
a.tld.an {
	background-image: url("/img/flags/an.png");
} 
a.tld.ao {
	background-image: url("/img/flags/ao.png");
} 
a.tld.ar {
	background-image: url("/img/flags/ar.png");
} 
a.tld.as {
	background-image: url("/img/flags/as.png");
} 
a.tld.asia {
	background-image: url("/img/flags/world.png");
} 
a.tld.at {
	background-image: url("/img/flags/at.png");
} 
a.tld.au {
	background-image: url("/img/flags/au.png");
} 
a.tld.aw {
	background-image: url("/img/flags/aw.png");
} 
a.tld.ax {
	background-image: url("/img/flags/ax.png");
} 
a.tld.az {
	background-image: url("/img/flags/az.png");
} 
a.tld.ba {
	background-image: url("/img/flags/ba.png");
} 
a.tld.bb {
	background-image: url("/img/flags/bb.png");
} 
a.tld.bd {
	background-image: url("/img/flags/bd.png");
} 
a.tld.be {
	background-image: url("/img/flags/be.png");
} 
a.tld.bf {
	background-image: url("/img/flags/bf.png");
} 
a.tld.bg {
	background-image: url("/img/flags/bg.png");
} 
a.tld.bh {
	background-image: url("/img/flags/bh.png");
} 
a.tld.bi {
	background-image: url("/img/flags/bi.png");
}
a.tld.biz {
	background-image: url("/img/flags/world.png");
}
a.tld.bj {
	background-image: url("/img/flags/bj.png");
} 
a.tld.bm {
	background-image: url("/img/flags/bm.png");
} 
a.tld.bn {
	background-image: url("/img/flags/bn.png");
} 
a.tld.bo {
	background-image: url("/img/flags/bo.png");
} 
a.tld.br,
a.tld.com_br {
	background-image: url("/img/flags/br.png");
} 
a.tld.bs {
	background-image: url("/img/flags/bs.png");
} 
a.tld.bt {
	background-image: url("/img/flags/bt.png");
} 
a.tld.bv {
	background-image: url("/img/flags/bv.png");
} 
a.tld.bw {
	background-image: url("/img/flags/bw.png");
} 
a.tld.by {
	background-image: url("/img/flags/by.png");
} 
a.tld.bz {
	background-image: url("/img/flags/bz.png");
} 
a.tld.ca {
	background-image: url("/img/flags/ca.png");
} 
a.tld.catalonia {
	background-image: url("/img/flags/catalonia.png");
} 
a.tld.cc {
	background-image: url("/img/flags/cc.png");
} 
a.tld.cd {
	background-image: url("/img/flags/cd.png");
} 
a.tld.cf {
	background-image: url("/img/flags/cf.png");
} 
a.tld.cg {
	background-image: url("/img/flags/cg.png");
} 
a.tld.ch {
	background-image: url("/img/flags/ch.png");
} 
a.tld.ci {
	background-image: url("/img/flags/ci.png");
} 
a.tld.ck {
	background-image: url("/img/flags/ck.png");
} 
a.tld.cl {
	background-image: url("/img/flags/cl.png");
} 
a.tld.cm {
	background-image: url("/img/flags/cm.png");
} 
a.tld.cn {
	background-image: url("/img/flags/cn.png");
} 
a.tld.co {
	background-image: url("/img/flags/co.png");
} 
a.tld.cr {
	background-image: url("/img/flags/cr.png");
} 
a.tld.cs {
	background-image: url("/img/flags/cs.png");
} 
a.tld.cu {
	background-image: url("/img/flags/cu.png");
} 
a.tld.cv {
	background-image: url("/img/flags/cv.png");
} 
a.tld.cx {
	background-image: url("/img/flags/cx.png");
} 
a.tld.cy {
	background-image: url("/img/flags/cy.png");
} 
a.tld.cz {
	background-image: url("/img/flags/cz.png");
} 
a.tld.de {
	background-image: url("/img/flags/de.png");
} 
a.tld.dj {
	background-image: url("/img/flags/dj.png");
} 
a.tld.dk {
	background-image: url("/img/flags/dk.png");
} 
a.tld.dm {
	background-image: url("/img/flags/dm.png");
} 
a.tld.do {
	background-image: url("/img/flags/do.png");
} 
a.tld.dz {
	background-image: url("/img/flags/dz.png");
} 
a.tld.ec {
	background-image: url("/img/flags/ec.png");
} 
a.tld.ee {
	background-image: url("/img/flags/ee.png");
} 
a.tld.eg {
	background-image: url("/img/flags/eg.png");
} 
a.tld.eh {
	background-image: url("/img/flags/eh.png");
} 
a.tld.er {
	background-image: url("/img/flags/er.png");
} 
a.tld.es {
	background-image: url("/img/flags/es.png");
} 
a.tld.et {
	background-image: url("/img/flags/et.png");
}
a.tld.eu {
	background-image: url("/img/flags/world.png");
}
a.tld.fam {
	background-image: url("/img/flags/fam.png");
} 
a.tld.fi {
	background-image: url("/img/flags/fi.png");
} 
a.tld.fj {
	background-image: url("/img/flags/fj.png");
} 
a.tld.fk {
	background-image: url("/img/flags/fk.png");
} 
a.tld.fm {
	background-image: url("/img/flags/fm.png");
} 
a.tld.fo {
	background-image: url("/img/flags/fo.png");
} 
a.tld.fr {
	background-image: url("/img/flags/fr.png");
} 
a.tld.ga {
	background-image: url("/img/flags/ga.png");
} 
a.tld.gb {
	background-image: url("/img/flags/gb.png");
} 
a.tld.gd {
	background-image: url("/img/flags/gd.png");
} 
a.tld.ge {
	background-image: url("/img/flags/ge.png");
} 
a.tld.gf {
	background-image: url("/img/flags/gf.png");
} 
a.tld.gh {
	background-image: url("/img/flags/gh.png");
} 
a.tld.gi {
	background-image: url("/img/flags/gi.png");
} 
a.tld.gl {
	background-image: url("/img/flags/gl.png");
} 
a.tld.gm {
	background-image: url("/img/flags/gm.png");
} 
a.tld.gn {
	background-image: url("/img/flags/gn.png");
} 
a.tld.gp {
	background-image: url("/img/flags/gp.png");
} 
a.tld.gq {
	background-image: url("/img/flags/gq.png");
} 
a.tld.gr {
	background-image: url("/img/flags/gr.png");
} 
a.tld.gs {
	background-image: url("/img/flags/gs.png");
} 
a.tld.gt {
	background-image: url("/img/flags/gt.png");
} 
a.tld.gu {
	background-image: url("/img/flags/gu.png");
} 
a.tld.gw {
	background-image: url("/img/flags/gw.png");
} 
a.tld.gy {
	background-image: url("/img/flags/gy.png");
} 
a.tld.hk {
	background-image: url("/img/flags/hk.png");
} 
a.tld.hm {
	background-image: url("/img/flags/hm.png");
} 
a.tld.hn {
	background-image: url("/img/flags/hn.png");
} 
a.tld.hr {
	background-image: url("/img/flags/hr.png");
} 
a.tld.ht {
	background-image: url("/img/flags/ht.png");
} 
a.tld.hu {
	background-image: url("/img/flags/hu.png");
} 
a.tld.id {
	background-image: url("/img/flags/id.png");
} 
a.tld.ie {
	background-image: url("/img/flags/ie.png");
} 
a.tld.il,
a.tld.co_il {
	background-image: url("/img/flags/il.png");
} 
a.tld.im {
	background-image: url("/img/flags/im.png");
} 
a.tld.in {
	background-image: url("/img/flags/in.png");
} 
a.tld.io {
	background-image: url("/img/flags/io.png");
} 
a.tld.iq {
	background-image: url("/img/flags/iq.png");
} 
a.tld.ir {
	background-image: url("/img/flags/ir.png");
} 
a.tld.is {
	background-image: url("/img/flags/is.png");
} 
a.tld.it {
	background-image: url("/img/flags/it.png");
} 
a.tld.jm {
	background-image: url("/img/flags/jm.png");
} 
a.tld.jo {
	background-image: url("/img/flags/jo.png");
} 
a.tld.jp {
	background-image: url("/img/flags/jp.png");
} 
a.tld.ke {
	background-image: url("/img/flags/ke.png");
} 
a.tld.kg {
	background-image: url("/img/flags/kg.png");
} 
a.tld.kh {
	background-image: url("/img/flags/kh.png");
} 
a.tld.ki {
	background-image: url("/img/flags/ki.png");
} 
a.tld.km {
	background-image: url("/img/flags/km.png");
} 
a.tld.kn {
	background-image: url("/img/flags/kn.png");
} 
a.tld.kp {
	background-image: url("/img/flags/kp.png");
} 
a.tld.kr {
	background-image: url("/img/flags/kr.png");
} 
a.tld.kw {
	background-image: url("/img/flags/kw.png");
} 
a.tld.ky {
	background-image: url("/img/flags/ky.png");
} 
a.tld.kz {
	background-image: url("/img/flags/kz.png");
} 
a.tld.la {
	background-image: url("/img/flags/la.png");
} 
a.tld.lb {
	background-image: url("/img/flags/lb.png");
} 
a.tld.lc {
	background-image: url("/img/flags/lc.png");
} 
a.tld.li {
	background-image: url("/img/flags/li.png");
} 
a.tld.lk {
	background-image: url("/img/flags/lk.png");
} 
a.tld.lr {
	background-image: url("/img/flags/lr.png");
} 
a.tld.ls {
	background-image: url("/img/flags/ls.png");
} 
a.tld.lt {
	background-image: url("/img/flags/lt.png");
} 
a.tld.lu {
	background-image: url("/img/flags/lu.png");
} 
a.tld.lv {
	background-image: url("/img/flags/lv.png");
} 
a.tld.ly {
	background-image: url("/img/flags/ly.png");
} 
a.tld.ma {
	background-image: url("/img/flags/ma.png");
} 
a.tld.mc {
	background-image: url("/img/flags/mc.png");
} 
a.tld.md {
	background-image: url("/img/flags/md.png");
} 
a.tld.me {
	background-image: url("/img/flags/me.png");
} 
a.tld.mg {
	background-image: url("/img/flags/mg.png");
} 
a.tld.mh {
	background-image: url("/img/flags/mh.png");
} 
a.tld.mk {
	background-image: url("/img/flags/mk.png");
} 
a.tld.ml {
	background-image: url("/img/flags/ml.png");
} 
a.tld.mm {
	background-image: url("/img/flags/mm.png");
} 
a.tld.mn {
	background-image: url("/img/flags/mn.png");
} 
a.tld.mo {
	background-image: url("/img/flags/mo.png");
} 
a.tld.mp {
	background-image: url("/img/flags/mp.png");
} 
a.tld.mq {
	background-image: url("/img/flags/mq.png");
} 
a.tld.mr {
	background-image: url("/img/flags/mr.png");
} 
a.tld.ms {
	background-image: url("/img/flags/ms.png");
} 
a.tld.mt {
	background-image: url("/img/flags/mt.png");
} 
a.tld.mu {
	background-image: url("/img/flags/mu.png");
} 
a.tld.mv {
	background-image: url("/img/flags/mv.png");
} 
a.tld.mw {
	background-image: url("/img/flags/mw.png");
} 
a.tld.mx {
	background-image: url("/img/flags/mx.png");
} 
a.tld.my {
	background-image: url("/img/flags/my.png");
} 
a.tld.mz {
	background-image: url("/img/flags/mz.png");
} 
a.tld.na {
	background-image: url("/img/flags/na.png");
} 
a.tld.nc {
	background-image: url("/img/flags/nc.png");
} 
a.tld.ne {
	background-image: url("/img/flags/ne.png");
} 
a.tld.nf {
	background-image: url("/img/flags/nf.png");
} 
a.tld.ng {
	background-image: url("/img/flags/ng.png");
} 
a.tld.ni {
	background-image: url("/img/flags/ni.png");
} 
a.tld.nl {
	background-image: url("/img/flags/nl.png");
} 
a.tld.no {
	background-image: url("/img/flags/no.png");
} 
a.tld.np {
	background-image: url("/img/flags/np.png");
} 
a.tld.nr {
	background-image: url("/img/flags/nr.png");
} 
a.tld.nu {
	background-image: url("/img/flags/nu.png");
} 
a.tld.nz,
a.tld.co_nz {
	background-image: url("/img/flags/nz.png");
} 
a.tld.om {
	background-image: url("/img/flags/om.png");
} 
a.tld.pa {
	background-image: url("/img/flags/pa.png");
} 
a.tld.pe {
	background-image: url("/img/flags/pe.png");
} 
a.tld.pf {
	background-image: url("/img/flags/pf.png");
} 
a.tld.pg {
	background-image: url("/img/flags/pg.png");
} 
a.tld.ph {
	background-image: url("/img/flags/ph.png");
} 
a.tld.pk {
	background-image: url("/img/flags/pk.png");
} 
a.tld.pl {
	background-image: url("/img/flags/pl.png");
} 
a.tld.pm {
	background-image: url("/img/flags/pm.png");
} 
a.tld.pn {
	background-image: url("/img/flags/pn.png");
} 
a.tld.pr {
	background-image: url("/img/flags/pr.png");
} 
a.tld.pro {
	background-image: url("/img/flags/world.png");
} 
a.tld.ps {
	background-image: url("/img/flags/ps.png");
} 
a.tld.pt {
	background-image: url("/img/flags/pt.png");
} 
a.tld.pw {
	background-image: url("/img/flags/pw.png");
} 
a.tld.py {
	background-image: url("/img/flags/py.png");
} 
a.tld.qa {
	background-image: url("/img/flags/qa.png");
} 
a.tld.re {
	background-image: url("/img/flags/re.png");
} 
a.tld.ro {
	background-image: url("/img/flags/ro.png");
} 
a.tld.rs {
	background-image: url("/img/flags/rs.png");
} 
a.tld.ru,
a.tld.xn--p1ai {
	background-image: url("/img/flags/ru.png");
} 
a.tld.rw {
	background-image: url("/img/flags/rw.png");
} 
a.tld.sa {
	background-image: url("/img/flags/sa.png");
} 
a.tld.sb,
a.tld.com_sb {
	background-image: url("/img/flags/sb.png");
} 
a.tld.sc {
	background-image: url("/img/flags/sc.png");
} 
a.tld.scotland {
	background-image: url("/img/flags/scotland.png");
} 
a.tld.sd {
	background-image: url("/img/flags/sd.png");
} 
a.tld.se {
	background-image: url("/img/flags/se.png");
} 
a.tld.sg {
	background-image: url("/img/flags/sg.png");
} 
a.tld.sh {
	background-image: url("/img/flags/sh.png");
} 
a.tld.si {
	background-image: url("/img/flags/si.png");
} 
a.tld.sj {
	background-image: url("/img/flags/sj.png");
} 
a.tld.sk {
	background-image: url("/img/flags/sk.png");
} 
a.tld.sl {
	background-image: url("/img/flags/sl.png");
} 
a.tld.sm {
	background-image: url("/img/flags/sm.png");
} 
a.tld.sn {
	background-image: url("/img/flags/sn.png");
} 
a.tld.so {
	background-image: url("/img/flags/so.png");
} 
a.tld.sr {
	background-image: url("/img/flags/sr.png");
} 
a.tld.st {
	background-image: url("/img/flags/st.png");
} 
a.tld.sv {
	background-image: url("/img/flags/sv.png");
} 
a.tld.sy {
	background-image: url("/img/flags/sy.png");
} 
a.tld.sz {
	background-image: url("/img/flags/sz.png");
} 
a.tld.tc {
	background-image: url("/img/flags/tc.png");
} 
a.tld.td {
	background-image: url("/img/flags/td.png");
} 
a.tld.tf {
	background-image: url("/img/flags/tf.png");
} 
a.tld.tg {
	background-image: url("/img/flags/tg.png");
} 
a.tld.th {
	background-image: url("/img/flags/th.png");
} 
a.tld.tj {
	background-image: url("/img/flags/tj.png");
} 
a.tld.tk {
	background-image: url("/img/flags/tk.png");
} 
a.tld.tl {
	background-image: url("/img/flags/tl.png");
} 
a.tld.tm {
	background-image: url("/img/flags/tm.png");
} 
a.tld.tn {
	background-image: url("/img/flags/tn.png");
} 
a.tld.to {
	background-image: url("/img/flags/to.png");
} 
a.tld.tr {
	background-image: url("/img/flags/tr.png");
} 
a.tld.tt {
	background-image: url("/img/flags/tt.png");
} 
a.tld.tv {
	background-image: url("/img/flags/tv.png");
} 
a.tld.tw {
	background-image: url("/img/flags/tw.png");
} 
a.tld.tz {
	background-image: url("/img/flags/tz.png");
} 
a.tld.ua {
	background-image: url("/img/flags/ua.png");
} 
a.tld.ug {
	background-image: url("/img/flags/ug.png");
} 
a.tld.uk,
a.tld.co_uk {
	background-image: url("/img/flags/uk.png");
} 
a.tld.um {
	background-image: url("/img/flags/um.png");
} 
a.tld.us {
	background-image: url("/img/flags/us.png");
} 
a.tld.uy {
	background-image: url("/img/flags/uy.png");
} 
a.tld.uz {
	background-image: url("/img/flags/uz.png");
} 
a.tld.va {
	background-image: url("/img/flags/va.png");
} 
a.tld.vc {
	background-image: url("/img/flags/vc.png");
} 
a.tld.ve {
	background-image: url("/img/flags/ve.png");
} 
a.tld.vg {
	background-image: url("/img/flags/vg.png");
} 
a.tld.vi {
	background-image: url("/img/flags/vi.png");
} 
a.tld.vn {
	background-image: url("/img/flags/vn.png");
} 
a.tld.vu {
	background-image: url("/img/flags/vu.png");
} 
a.tld.wales {
	background-image: url("/img/flags/wales.png");
} 
a.tld.wf {
	background-image: url("/img/flags/wf.png");
} 
a.tld.ws {
	background-image: url("/img/flags/ws.png");
} 
a.tld.ye {
	background-image: url("/img/flags/ye.png");
} 
a.tld.yt {
	background-image: url("/img/flags/yt.png");
} 
a.tld.za,
a.tld.co_za {
	background-image: url("/img/flags/za.png");
} 
a.tld.zm {
	background-image: url("/img/flags/zm.png");
} 
a.tld.zw {
	background-image: url("/img/flags/zw.png");
}
